Loading...
Searching...
No Matches
geqr2: QR factor, level 2
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for geqr2: QR factor, level 2:

## Functions

subroutine | cgeqr2 (m, n, a, lda, tau, work, info)
| CGEQR2 computes the QR factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | dgeqr2 (m, n, a, lda, tau, work, info)
| DGEQR2 computes the QR factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | sgeqr2 (m, n, a, lda, tau, work, info)
| SGEQR2 computes the QR factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | zgeqr2 (m, n, a, lda, tau, work, info)
| ZGEQR2 computes the QR factorization of a general rectangular matrix using an unblocked algorithm.

## Detailed Description